GS2 I9100 und Sky GO

  • 10 Antworten
  • Neuester Beitrag
Diskutiere GS2 I9100 und Sky GO im Root / Hacking / Modding für Samsung Galaxy S2 im Bereich Samsung Galaxy S2 (I9100) Forum.
P

Pitt88

Fortgeschrittenes Mitglied
Hallo, Ich habe das GS2 mit CW11 4.4.4, damit sollte Sky GO laufen habe ich in einem Beitrag gelesen.
Kann das einer bestätigen? Bei mir funktioniert es leider nicht, bekomme immer noch Fehler beim Parsen.

Bin für jede Hilfe dankbar!
 
T

Tommi33

Stammgast
Also habs mal testweise probiert, bei mir läuft es, beim Bestätigen der Nutzungsbedingungen habe ich aber abgebrochen weil ich brauch das nicht. Such mal nach Version 1.1 die hab ich mit der Spirit Rom v1.7 ans laufen gebracht (ist auch Android 4.4.4).

Und zu deiner Frage im ROM-Thread, man kann nicht pauschal sagen das eine ROM gut oder schlecht ist, das muss jeder für sich rausfinden mit welcher er glücklich ist. Ich persönlich fand GOA nicht so prickelnd und hab dann noch einige andere probiert bis ich jetzt bei der Spirit seit einigen Monaten hängengeblieben bin.

Tommi
 
P

Pitt88

Fortgeschrittenes Mitglied
Hallo, ich habe alle Versionen von Sky Go probiert von 1.1- 1.3 jede hat den Parsen Fehler.
Es muss einen anderen Grund dafür geben vielleicht hat es was mit dem Rom oder Kernel zu tun, kenne mich da nicht so gut aus.
Habe erst von JB 4.1 auf das CyanogenMod geflasht.
Hier mal meine Daten vielleicht erkennst du, was da nicht stimmt.

Build-Nummer: cm_i9100-userdebug 4.4.4 KTU84Q

Kernel-Version: 3.0.64-CM-g89e6992 build04@cyanogenmod#1 Fri Aug 8 19:54:57 PDT 2014
Android- Version 4.4.4
Baseband-Version I9100XXLS8
CyanogenMod-Version: 11.0-InstallerXNPQ23P
 
T

Tommi33

Stammgast
So tief bin ich dann auch nicht in der Materie drin als das ich jetzt was erkennen könnte. Ich kann dir nur sagen das ich die Spirit ROM 1.7 auch hier im Custom-ROM - Bereich zu finden drauf habe und damit klappt zumindest das installieren. Da ich jetzt aber doch neugierig geworden bin was daran so toll sein soll hab ich mal auf zustimmen gedrückt und schon stürzte die App ab. Wird dann wohl nich laufen, eventuell mit Stock ROM, gibt ja nen Haufen Apps die nur mit normaler Samsung Firmware laufen.

Tommi
 
BIOTEC

BIOTEC

Stammgast
Also laufen tut die ältere Sky Go App auf 4.4.4...zumindest mal eine die nicht aus Store ist! Im Store bekomm ich die Meldung das mein Device nicht unterstützt wird.

Aufm Blaupunkt Tablet mit Stock 4.2.2 geht die ausm Store...

Zumindest kann ich damit mal meinen Sky Receiver vom SGS2 aus Fernprogramieren. Aber schön wäre es, wenn man auch mit dem SGS2 mal die normale ausm Store nutzen könnte...
 
P

Pitt88

Fortgeschrittenes Mitglied
Das ist komisch, denn ich denke mal dass ich alle Versionen habe und Android 4.4.4 habe ich auch. (Aber immer Fehler beim Parsen).
Welchr App ist das genau wo kann man die her bekommen und welche Version?
 
P

Pitt88

Fortgeschrittenes Mitglied
Selbst gelöst, funktioniert nun auch einwandfrei mit GS2.
 
schenky

schenky

Neues Mitglied
Hallo Pitt88,

es wäre schön, wenn du uns die Lösung des Problems mit skygo auf dem S2 verraten würdest - ich habe das nämlich auch bisher erfolglos probiert ....
 
P

Pitt88

Fortgeschrittenes Mitglied
Hallo, also es läuft auf GS 2 I9100 mit CM11 4.4.4 und CM12 LP, ich hatt etliche Versione von Sky GO probiert bis ich eine aus dem Netz gefunden habe die geht sucht nach Vers.skygo.bw-1_v1.3.4.apk.
Ich weiß nicht ob ich den DL-Link noch finde.
Aber was mir bei der Version aufgefallen war beim instl. ist, dass das Icon schwarz ist und in blau Sky GO drin stand, was bei allen anderen nicht der Fall war.
 
M

münzenzähler

Neues Mitglied
Wenn ihr die Lösung dazu wissen wollt, dass liegt daran, dass die Versionen die nach 1.3.4 kommen, nicht mehr auf gerooteten Geräten funktionieren. Weil es auf einem gerooteten Android Gerät die möglichkeit gibt, die Sky Go Sachen aufzunehmen und abzuspeicher und Sky möchte das nicht, wurde die App eben so programmiert, dass sie nur noch auf nicht gerooteten Geräten funktioniert. Also ist die Version 1.3.4 die letzte, die auf einem gerooteten Gerät funktioniert und ihr dürft auch keine Sky Go Updates aus dem Play Store mehr runterladen.
 
BIOTEC

BIOTEC

Stammgast
Die 1.3.4 läuft...leider gehts nicht über den Playstore direkt...dort wird das S2 als inkompatible eingestuft, warum auch immer.
 
Zuletzt bearbeitet: